PDA

View Full Version : [ubuntu] gnome-do problem



zgulde
February 22nd, 2009, 03:20 AM
Hello,

I'm trying to get gnome-do 0.8 so I can check out docky.

I'm running ubuntu 8.10. I added the repository for do, and it installed fine, but it is version 0.6.1. Synaptic Package manager says version 0.8 is installed, but do itself says it is version 0.6.1

I've tried reinstalling several times, but cannot get version .8 so i can get docky. Any help is very appreciated

llamabr
February 22nd, 2009, 03:49 AM
What repository did you add?

doubad
February 22nd, 2009, 05:03 AM
I also have a very similar problem. In synaptic I only have gnome-do 0.6.1.0 available and gnome-do-plugins 0.8.0.2 available. I don't understand the mismatch.

I have both
http://ppa.launchpad.net/do-core/ppa/ubuntu
AND
http://ppa.launchpad.net/do-testers/ppa/ubuntu
enabled and these are my only options for gnome-do install. I've tried unenabeling the do-core and just leaving do-testers and this does nothing for me.

zgulde
February 22nd, 2009, 05:39 AM
I have the binary and the source for

http://ppa.launchpad.net/do-core/ppa/ubuntu main intrepid

doubad
February 25th, 2009, 07:52 PM
anyone?

jayg1169
February 25th, 2009, 07:57 PM
I used instructions from here:

http://do.davebsd.com/wiki/index.php?title=Installing_Do#Ubuntu